/* Localized versions of task strings */

taskString = "Bildschirmsperre aufheben";
taskDescription = "Bildschirmsperre aufheben";
longTaskDescription = "Bildschirmsperre auf den Zielcomputern aufheben";
actionString = "Bildschirmsperre aufheben";

summary = "Bildschirmsperre auf den Zielcomputern aufheben";